Error

two or more packages specified (libopenimageio1.6 libsane-extras)